Hello,
I would like that my nfs-kernel-server is forced to offer only NFSv4 and not NFSv4. Im facing this problem:
http://www.jroller.com/jasonf/entry/...ent_connecting

but the solution given by "Lars Rohrbach" in comments applies to Fedora.

Any ideas how to do this on Ubuntu ?

Regards,
Tex